// 个人信息 hook
import { ref } from "vue";
import {apiSystemCommon} from '@/api/system'

const userInfo = ref(null);

export function useUserInfo() {
  async function getUserInfo() {
    const res=await apiSystemCommon.userInfo()
    if(res.Ret!==200) return
    userInfo.value=res.Data||null
  }

  return {
    userInfo,
    getUserInfo,
  };
}
