import LayoutIndex from "@/layout/Index.vue";

export default[
  {
    path:'/etaChart',
    name:'ETAChart',
    redirect: '/etaChart/index',
    component:LayoutIndex,
    meta:{
      title:'研究图库'
    },
    children:[
      {
        path:'index',
        name:'ETAChartIndex',
        component:()=>import('@/views/etaChart/Index.vue'),
        meta:{
          title:'ETA图库'
        },
      },
      {
        path:'EDBSource',
        name:'EDBSource',
        component:()=>import('@/views/EDBSource.vue'),
        meta:{
          title:'指标溯源'
        },
      },
      {
        path:'favorite',
        name:'ETAChartFavorite',
        component:()=>import('@/views/user/favorite/etaChart.vue'),
        meta:{
          title:'我的收藏'
        },
      },
    ]
  },
]